@charset "euc-jp";
.highslide-caption {
	visibility:hidden;
}
h3{
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	border-right-width: 3px;
	border-left-style: solid;
	border-left-color: #990000;
}
#sub-title01{
	background-image: url(../search_img/main_05.jpg);
	background-repeat: no-repeat;
	text-indent: -2000px;
	height: 103px;
	margin-bottom: 5px;
}
#sub-title02{
	background-image: url(../search_img/s_01.jpg);
	background-repeat: no-repeat;
	text-indent: -2000px;
	height: 96px;
	margin-bottom: 10px;
}
#s-box{
	width: 515px;
}
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避*/
#s-box:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #s-box {
    height: 1em;
}

#s-box{
    display: block;
}
/*ココまで*/
#s-boxl{
	height: 169px;
	width: 225px;
	display: block;
	float: left;
}
#s-boxr{
	padding-left: 5px;
	float: left;
	width: 280px;
}
#s-boxr ol{
	list-style-position: inside;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 13.5px;
	font-weight: bold;
	color: #990000;
	margin-left: 0px;
}
#s-form{
	width: 515px;
}
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避*/
#s-form:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #s-form {
    height: 1em;
}

#s-form{
    display: block;
}
/*ココまで*/
